Subject: Re: CCL:Java molecule viewer

From: Youliang Wang <[email-masked]>
Date: Fri, 9 Jul 1999 18:40:20 -0400 (EDT)

Mark,

You may have a look at java molecule viewer we had. Both
applet and applications are available.
Please go to the web site below for more details.

	http://www.wag.caltech.edu/home/wangy/JaMoVe.htm

Youliang

> Hi everyone.
> 
> For various reasons I would like a Java applet for viewing molecules in 3D.
> My requirements are reasonably specific, and include the ability to display
> and independently rotate numerous molecules in the same window. I've looked
> around, and have yet to see anything that will fit my requirements off the
> shelf, so am left with the task of writing my own :). I'm not that good at
> Java yet, and would prefer to avoid reinventing the wheel.
> 
> So, does anyone know if there is source code available for even a simple
> molecule viewer? For portability reasons I would prefer code that works with
> Java 1.1 or older: I've found a few molecule viewers (such as the
> publically-released viewer from Tripos) but these all seem to require the
> JDK 1.2 and Java3D extension.
> 
> All help appreciated :)
> 
> Mark Mackey.
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

----- End of forwarded message from Youliang Wang -----